	body {
		margin: 0; 
		text-align: center; 
		font-family:Arial, Helvetica, sans-serif;
		background-color:#ffffff;
		background-image:none;
		font-size:9pt;
	}
	#global {
		margin-left: auto;
		margin-right: auto;
		margin-top:100px;
		width: 745px;
		text-align: left;
		height:500px;
		background-repeat:no-repeat;
	}
	
	#logo-mijade {
		text-align:left;
		width:705px;
		margin:20px auto;
	}
	
	#logo-mijade + #global {
		margin-top:20px;
	}
	
	img {
		border:none;
	}	
	#sub_menu_rights {
		margin-left: 622px;
		margin-top: 24px;
	}
	#sub_menu_espacep {
		margin-left:483px;
		margin-top: 24px;
		width:130px;
	}
	#sub_menu_mijade {
		margin-left:363px;
		margin-top: 24px;
		width:110px;
	}
	.titleh1 a {
		color:#187675;
	}
	
	#bt_menu_espacep {
		height:17px;
		height:15px !important;
	}
	*+html .bt_menu, * html .bt_menu {
		font-size: 10pt;
		height:15px;
	}